body {
	background-image: url("file:///P:/beholder/image/bureau.png"),("file:///P:/beholder/image/logoaae.png") ;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
	background-color: #000000;*
	
}

html, body
{
margin:0;
padding: 20px;
}
body
{
  background: url("file:///P:/beholder/image/bureau.png") no-repeat center fixed; 
  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */
}

footer {
    
	position: fixed;
	margin-left: 80px;
    width: 100%;
	font-size: 3.7rem;
	font-family:  souvenir, Arial;

	
}
h1{
    
	position: fixed;
	margin-left: -10px;
    bottom: 5px;2
	width: 100%;
    font-size: 3.50rem;
	font-family:  souvenir, Arial;
	text-align: center;
	

}
main{
	position: fixed;
	margin-left: 680px;
    bottom: 450px;
	width: 100%;
    font-size: 2.0rem;
	font-family:  souvenir, Arial;
}


